# Generated by Django 3.1.2 on 2020-11-16 23:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('dataprov', '0002_searchbar'),
    ]

    operations = [
        migrations.DeleteModel(
            name='APIData',
        ),
    ]
